<?php
if(isset($_POST['invdt'])) {    
    $orgDate = $_POST['invdt'];  
	$newDate = date("Y-m-d H:i:s", strtotime($orgDate));
	$inv_date=$newDate;
    $response = $inv_date;
    echo $response;
    exit;
}
